.ntitle{font-size:120%;background-color:rgba(253,253,250,0.3);font-family:"‚l‚r –¾’©","‚l‚r ‚o–¾’©",serif;}
.nsmall{color:rgba(35,5,5,1);font-size:90%;background-color:rgba(253,253,250,0.7)}
.small2{font-size:80%; color:#663333;background-color:rgba(255,255,255,0.7)}
.nleft{text-align:left;line-height:2.5em;letter-spacing:0.2em;}